.icon-more-arrow { background-image: url('png/more-arrow.png'); background-repeat: no-repeat; }

.nav h1 a:before,
.icon-nav-close { background-image: url('png/nav-close.png'); background-repeat: no-repeat; }

.nav h1 a:after,
.icon-nav-open { background-image: url('png/nav-open.png'); background-repeat: no-repeat; }

.icon-play-arrow { background-image: url('png/play-arrow.png'); background-repeat: no-repeat; }

.contact-us fieldset:before, blockquote:before,
.icon-quote { background-image: url('png/quote.png'); background-repeat: no-repeat; }

.icon-rss { background-image: url('png/rss.png'); background-repeat: no-repeat; }

